11 Replies Latest reply on Jul 31, 2014 4:16 PM by Todd_Kopriva

    RED plug-in

    Gutterbird

      I have After Effects 10.5.0 (CS5.5) and it does not support RED Formats (R3D) I have run updates etc. but it says I have all updated plug-ins. There are plug-in for After Effects 10.5.1 for RED but not 10.5.0. any help locating the right plug ins would be appreciated.